
Colony - Bug #1476

Update both repositories to fix unit tests (testlight)

10/04/2010 10:46 PM - John Sexton

Status: Fixed Start date: 10/04/2010

Priority: Normal Due date:  

Assignee: Ben Wasserman % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Unit tests calls "testlights", but the function is defined as "test_lights".

History

#1 - 10/05/2010 07:10 PM - Ben Wasserman

- % Done changed from 0 to 50

Updated main repository, but having trouble committing to colony-new repository.

#2 - 10/05/2010 08:04 PM - John Sexton

Had to fix permissions error. Gave both user AND GROUP read and write permissions to the new repository.

#3 - 10/05/2010 08:16 PM - Ben Wasserman

- Status changed from Assigned to Fixed

- % Done changed from 50 to 100
